/* charset */
@charset "shift_jis";

:root {
	--theme-color :#6cbe35;
	--theme-dark-color :#2f650b;
	--theme-background :#DFFFCA;
	--accent-color :#ff0099;
}

.img-div,
.img-div img {
	display: block;
	width: fit-content;
}
.m-auto {
	margin: 0 auto;
}

.ktb-title {
	color: #fff;
	margin: 10pt 0;
	padding-left: 10pt;
}
.catch-copy {
	color: var(--accent-color);
	margin: 0 0 10pt 0;
	padding-left: 0;
}
.section-header {
	background-color: #cceeff;
	padding: 5px;
	margin: 1.5em 0 10px;
}
.section-title {
	margin: 0;
	color: #003399;
	padding-left: 0;
}
.section-mark {
	color: #003399;
}

.section-nav a:link,.section-nav a:visited,
.section-nav {
	color: #003399;
}

.section-nav {
	font-size: 0.875rem;
}

/*--------------------------------
	index.asp 
--------------------------------*/
ruby.ab { ruby-position:above; }

.page-banner {
	margin-bottom: 1em;
}
.page-banner a {
	display: block;
}
.page-banner a,
.page-banner img {
	width: fit-content;
}

.ktb-netis {
	border: 1px solid #666666;
	background-color: #E1F2F4;
	display: block;
	width: fit-content;
	padding: 2px 5px;
	margin: 2px 0 0 auto;
	font-size: 11pt;
}

/* 問い合わせ */
.branch-list-title {
	background-color: #277cba;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 1em auto 0;
	padding: 5px 0 2px;
}
.branch-list{
	margin: 0 auto;
	font-size: 13px;
	margin-bottom: 1.5em;
}
.branch-list,
.branch-list th,
.branch-list td {
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
}
.branch-list td{
	padding: 3px;
}
.branch-list tbody td:first-child{
	vertical-align: top;
	background-color: #E6E6E6;
}

.address{
	border: none;
}
.address .branch-list {
	text-align: left;
}




/*--------------------------------
	kakudo.asp 
--------------------------------*/
.nowrap {
	text-wrap: nowrap;
}
.ktb-title.kakudo {
	background: linear-gradient(90deg,#0A8FDA,#0A8FDA,#fff);
}

/*--------------------------------
	ktb_eikyuu.asp 
--------------------------------*/
.ktb-title.eikyuu {
	background: linear-gradient(90deg,#1C378E,#1C378E,#fff);
}
.list-title::before {
	display: inline-block;
	content: "●";
	color: #669999;
	width: 16px;
	height: 16px;
	padding-right: 5px;
}
/*--------------------------------
	ktb_kanri.asp 
--------------------------------*/
.ktb-title.kanri {
	background: linear-gradient(90deg,#087BAA,#087BAA,#fff);
}
/*--------------------------------
	ktb_sc.asp 
--------------------------------*/

/*--------------------------------
	ktb_super-metal.asp 
--------------------------------*/
.ktb-title.super div {
	width: fit-content;
	font-weight: bold;
}
.ktb-title.super {
	background: linear-gradient(90deg,#3367CD,#3367CD,#3367CD,#3367CD,#fff);
}
.ktb-maintitle {
	font-size: 24px;
}
.ktb-subtitle {
	font-size: 18px;
	line-height: 1.9;
}
/*--------------------------------
	ktb_u.asp 
--------------------------------*/


/*--------------------------------
	ktb_zan.asp 
--------------------------------*/
.ktb-title.zan {
	background: linear-gradient(90deg,#1944D1,#1944D1,#fff);
}



@media screen and (max-width: 768px) {
	.ktb-title img {
		max-width: 100%;
	}
	.img-div {
		margin: 0 auto;
	}

	.img-div img {
		max-width: 100%;
		height: auto;
	}
	.section-title {
		text-wrap: nowrap;
	}

	h3 {
		font-size: 16px;
	}
	/*--------------------------------
	 	index.asp 
	 --------------------------------*/
	.page-banner a {
		margin: 0 auto;
	}
	.ktb-netis {
		margin: 2px auto 0;
	}


	/*--------------------------------
		kakudo.asp 
	--------------------------------*/
	

	/*--------------------------------
		ktb_eikyuu.asp 
	--------------------------------*/
	.ktb-title.eikyuu {
		background: #1C378E;
	}
	/*--------------------------------
		ktb_kanri.asp 
	--------------------------------*/

	/*--------------------------------
		ktb_sc.asp 
	--------------------------------*/

	/*--------------------------------
		ktb_super-metal.asp 
	--------------------------------*/
	.ktb-maintitle {
		font-size: 22px;
	}
	.ktb-title.super,
	.ktb-subtitle {
		font-size: 14px;
		background: #3367CD;
	}
	/*--------------------------------
		ktb_u.asp 
	--------------------------------*/

	/*--------------------------------
		ktb_zan.asp 
	--------------------------------*/
}